<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="Repositories\" />
    <Folder Include="Dtos\" />
    <Folder Include="Model\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="DFS.Core" Version="8.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\ElectronicPayment\alipay-sdk-NET20161213174056\AopSdk.csproj" />
    <ProjectReference Include="..\..\ElectronicPayment\WeChatSdk\WeChatSdk.csproj" />
    <ProjectReference Include="..\FuelServer.Core\FuelServer.Core.csproj" />
  </ItemGroup>

</Project>
